E-MailRelay

Classes | Namespaces
gsimplefilterbase.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gfilestore.h"`
`#include "genvelope.h"`
`#include "geventstate.h"`
`#include "gslot.h"`
`#include "gtimer.h"`
`#include "gstringview.h"`
Include dependency graph for gsimplefilterbase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::SimpleFilterBase
| A GSmtp::Filter base class for filters that run synchronously. More...

## Namespaces
namespace | GFilters
| Message filter classes.